@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@1,500&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    text-transform: capitalize;
    border: 0;
    outline: 0;
    transition: all 0.3s linear;
    font-family: 'Lora', serif;

}
html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
   font-size: 65%; 
}
:root{
    --min-color: #fff;
    --th-color: #EAA636;
    --font:#1E1916;
    --bg: #FDF5EB;
}
.btn{
    display: inline-block;
    padding: 0.6rem 2.5rem;
    font-size: 0.9rem;
    border: 0.1rem solid var(--th-color);
    outline: 0;
    background: var(--th-color);
    border-radius: 1rem;
    cursor: pointer;
    text-align: center;
    color: var(--min-color);
}
.btn:hover{
    background: none;
    color: var(--th-color);
}
section{
    padding: 4rem 6%;
}   
.top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 5%;
    background: var(--font);
}
.top .content a{
    font-size: 14px;
    color: var(--bg);
    margin: 0.5rem;
    
}
.top .sochial{
    display: flex;
    align-items: center;
}
.top .sochial h3{
    color: var(--min-color);
    padding: 3px;
    font-size: 14px;
}
.top .sochial i{
    font-size: 20px;
    color: var(--th-color);
    padding: 3px 8px;
    border-right: 1px solid var(--bg);
    cursor: pointer;
}
.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 5%; 
    background: rgba(10, 10, 9, 0.6); 
    position: fixed;
    width: 100%;
    z-index: 1001;
}
.header .logo{
    font-size: 1.7rem;
    color: var(--th-color);
    font-weight: bolder;
}

.header .navbar a{
    font-size: 1rem;
    color: var(--min-color); 
    margin: 0 0.5rem; 
    padding: 0 0.5rem;
}
.header .navbar a:hover{
    color: var(--th-color);
}
.header .call{
    color: var(--th-color);
    font-size: 1rem;
}

.header .call span{
    color: var(--min-color);
    font-size: 0.8rem;
}
.header .bars{
    font-size: 2.8rem;
    color: var(--min-color);
    cursor: pointer;
    display: none;

}
.home .home-slid .box{
    position: relative;

}
.home .home-slid .box img{
    width: 100%;
    min-height: 100vh;
    object-fit: cover;
    top: 0;
    position: relative;

}
.home .home-slid .box::after{
    content: "";
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}  
.home .home-slid .box .content{
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50% , -50%);
    color: var(--min-color);
    text-align: center;
    z-index: 100;
}
.home .home-slid .box .content h5{
    font-size: 2rem;
}
.home .home-slid .box .content h1{
    font-size: 1.4rem;
    padding: 1.5rem;
}
.home .home-slid .swiper-button-next,
.home .home-slid .swiper-button-prev{
    padding: .7rem;
    margin: 0.5rem;
    background-color: var(--font);
    border: 15px solid var(--font);
    border-radius: 50px;
    top: 87%;
    left: 50%;
    width: 2rem;
    height: 2rem;
    color: var(--th-color);
}
.home .home-slid .swiper-button-prev{
    left: 44.5%;
    
}
.total .row{
    display:grid;
    grid-template-columns: repeat(auto-fit,minmax(20%,1fr));
    gap: 1.5rem;
    text-align: center;
}

.total .row .box{
    background: var(--bg);
    padding: 2rem;
}
.total .row .box:hover{
    box-shadow: 0rem 0.2rem 0.8rem rgba(145, 145, 145, 0.7);
    background: var(--min-color);
}
.total .row .box i{
    color: var(--th-color);
    font-size: 3rem;
}
.total .row .box p{
    color: var(--font);
    font-size: 1.3rem;
    padding: 1.5rem 0;
}
.total .row .box h1{
    color: var(--font);
    font-size: 1.5rem;
    
}
.about .row{
    display: grid;
    grid-template-columns: 5fr 5fr;
    gap: 2rem; 
}
.about .row .box-images{
    position: relative;
    background: var(--th-color);
    border: 2rem solid var(--bg);
    border-radius: 2rem;
    padding: 5rem;
    height: 21rem;
    
}
.about .row .box-images .image-1{
    position: absolute;
    top: -70px;
    left:-35px;
    width: 55%;
}
.about .row .box-images .image-1 img{
    width: 100%;
    object-fit: cover;
    border-radius: 0.5rem;
}
.about .row .box-images .image-2{
    position: absolute;
    top:55px;
    right:-40px;
    width: 55%;
}
.about .row .box-images .image-2 img{
    width: 100%;
    object-fit: cover;
    border-radius: 0.5rem;
}
.about .row .box-content h2{
    color: var(--th-color);
    padding: 1rem;
    font-size: 1.4rem;
}
.about .row .box-content h3{
    color: var(--font);
    padding: 1rem;
    font-size: 2.2rem;
    font-weight: bold;
}
.about .row .box-content p{
    color: var(--font);
    padding: 1rem;
    font-size: 1rem;
    
}
.about .row .box-content .icon{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
}
.about .row .box-content .icons .icon i{
    color: var(--th-color);
    font-size: 1rem;
}
.about .row .box-content .icons .icon i span{
    color: var(--font);
    
}
.products{
    background: var(--bg);
    margin: 10rem 0;
}
.products .call-us{
    background: var(--th-color);
    color: var(--min-color);
    width: 80%;
    height: 12rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.products .call-us h1{
    font-size: 1.7rem;
}
.products .call-us .phon{
    font-size: 1.5rem;
}
.products .call-us .phon span{
    color: var(--min-color)
}
.products .box-content h2{
    color: var(--th-color);
    text-align: center;
    font-size: 2rem;
}
.products .box-content h3{
    color: var(--font);
    text-align: center;
    font-size: 1.2rem;
    padding: 1rem;
}
.products .col{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(30%,1fr));
    gap: 1rem;
}
.products .col .images{
    width: 100%;
    object-fit: cover;
    position: relative;
    overflow: hidden;
}
.products .col .images::before{
    position: absolute;
    content: "";
    top: 50%; left: 50%;
    transform: translate(-50%,-50%);
    width: 30%; height: 30%;
    opacity: 1;
    background: rgba(10, 10, 9, 0.6);
    transition: all 0.5s linear;
}
.products .col .box:hover .images:before{
   
    width: 100%; height: 100%;
}
.products .col .content{
    text-align: center;
    background: var(--min-color);
    padding: 2rem;
}
.products .col .content .price{
    border: 0.1rem solid var(--th-color);
    border-radius: 5px;
    padding: 1rem;
    font-size: 1rem;
    background: var(--th-color);
    color: var(--min-color);
    cursor: pointer;
}
.products .col .content .price:hover{
    background: none;
    color: var(--font);

}
.products .col .content h2{
    font-size: 1.3rem;
    padding: 1rem 0;
}
.products .col .content p{
    font-size: 1rem;
    padding: 1.1rem 0;
}
.services .row{
    display: grid;
    grid-template-columns: 5fr 5fr;
    gap: 2rem; 
}
.services .row .box-images{
    position: relative;
    background: var(--th-color);
    border: 2rem solid var(--bg);
    border-radius: 2rem;
    padding: 5rem;
    height: 21rem;
    
}
.services .row .box-images .image-1{
    position: absolute;
    top: -70px;
    left:-35px;
    width: 55%;
}
.services .row .box-images .image-1 img{
    width: 100%;
    object-fit: cover;
    border-radius: 0.5rem;
}
.services .row .box-images .image-2{
    position: absolute;
    top:55px;
    right:-40px;
    width: 55%;
}
.services .row .box-images .image-2 img{
    width: 100%;
    object-fit: cover;
    border-radius: 0.5rem;
}
.services .row .box-content h2{
    color: var(--th-color);
    padding: 1rem;
    font-size: 1.4rem;
}
.services .row .box-content h3{
    color: var(--font);
    padding: 1rem;
    font-size: 2.2rem;
    font-weight: bold;
}
.services .row .box-content p{ 
 color: var(--font);
    padding: 1rem;
    font-size: 1rem;
    
}
.services .row .box-content .icon{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
}
.services .row .box-content .icons .icon i{
    color: var(--th-color);
    font-size: 1rem;
}
.services .row .box-content .icons .icon i span{
    color: var(--font);
    
}
.team .heading{
    text-align: center;
    padding: 5rem 0;
}
.team .heading h3{
    color: var(--th-color);
    font-size: 1.8rem;
    padding: 1rem;
}
.team .heading h2{
    color: var(--font);
    font-size: 1.9rem;
    
}
.team .row{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(20%,1fr));
    gap: 1.5rem;
    text-align: center;
}
.team .row img{
    width: 100%;
    object-fit: cover;
}
.team .row .box{
    background: var(--bg);
    display: block;
    height: 250px;
}
.team .row .box h1{
    font-size: 1.2rem;
    padding: 0.7rem;
}
.team .row .box h2{
    font-size: 1.6rem;
    padding: 0.5rem;
}
.team .row .box .shear{
    padding: 1rem;
    transform: translateY(-100px);
    opacity: 1;
    width: 100%;
    background: var(--th-color);
}
.team .row .box:hover .shear{
    transform: translateY(0px);
}
.team .row .box .shear i{
    color: var(--min-color);
    font-size: 1.4rem;
    padding: 1rem 0.5rem;
    cursor: pointer;
}
.review{
    background: var(--bg);
    margin: 12rem 0;
}
.review .heading{
    text-align: center;
    padding: 4rem 0;
}
.review .heading h3{
    color: var(--th-color);
    font-size: 1.8rem;
    padding: 1rem;
}
.review .heading h2{
    color: var(--font);
    font-size: 1.8rem;
    
}
.review .box .content{
    background: var(--th-color);
    box-shadow: 0 0.5 0.5 rgba(0, 0, 0, 0.7);
    text-align: center;
    padding: 2rem 4rem;
    border-radius: 1rem;
}
.review .box img{
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    position: absolute;
    top: 2rem; left: 1rem;
    border: 0.3rem solid var(--min-color);
}
.review .box .content h3{
    font-size: 2.5rem;
    color: var(--min-color);
    margin: 1rem;
}
.review .box .content p{
    color: var(--min-color);
    font-size: 1rem;
}
.subscribe{
    background: var(--th-color);
    color: var(--min-color);
    height: 12rem;
    width: 80%;
    margin: 4rem auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.subscribe h1{
    font-size: 1.5rem;
    padding: 1rem;
}
.subscribe input{
    background: none;
    border: 0.1rem solid var(--min-color);
    padding: 0.5rem 1rem;
    color: var(--font);
    font-size: 1rem;
}
.subscribe label{
    background: var(--font);
    font-size: 1rem;
    color: var(--min-color);
    padding: 0.5rem 1rem;
}
.footer{
    background: #000;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(20%,1fr));
    gap: 1rem;
    text-align: center;
    padding: 4rem;
}
.footer h3{
    font-size: 1.5rem;
    margin: 1.7rem 0;
    color: var(--th-color);
}
.footer p{
    font-size: 1rem;
    margin: 1rem 0;
    color: var(--min-color);
}
.footer i{
    font-size: 2rem;
    margin: 1rem 0.5rem;
    color: var(--min-color);
}
.footer i:hover,
.footer a:hover{
    color: var(--th-color);
} 
.footer a{
    display: block;
    font-size: 1.2rem;
    margin: 0.5rem;
    color: var(--min-color);
}
.footer input{
    background: none;
    border: 0.1rem solid var(--min-color);
    padding: 0.5rem;
    color: var(--min-color);
    font-size: 1rem;
}
.footer label{
    background: var(--th-color);
    font-size: 1rem;
    color: var(--min-color);
    padding: 0.5rem 1rem;
    cursor: pointer;
}































/* media query  */

@media(max-width:850px){
    html{
        font-size: 55%; 
    }
    .top{
        display: none;
    }
    .header .call{
        display: none;
    }
    .header .bars{
        display: block;
    }
    header .navbar{
        position: fixed;
        /* */ bottom: 10000rem; left: 0; 
        text-align: center;
        background: rgba(10, 10, 9, 0.6);
        width: 100%;
    }
    header .navbar.active{
        bottom: 82%;
    }
    header .navbar a{
        display: block;
        margin: 0.3rem 0;
        padding: 1.5rem;
        font-size: 2.6rem;
        color: var(--min-color);
    }
    header .navbar a:hover{
        background: var(--min-color);
    }
    .total .row,
    .team .row,
    .footer{
        grid-template-columns: repeat(auto-fit,minmax(40%,1fr));
    }
    .about .row,
    .services .row{
        grid-template-columns: 10fr;
    }
    .about .row .box-images,
    .services .row .box-images{
        display: flex;
        align-items: center;   
        justify-content: space-around;
        background: none;
        border:none;
    }
    .about .row .box-images .image-1,
    .services .row .box-images .image-1{
        position: absolute;
        top:5px;
        left:15px;  
        width: 30%;
    }
    .about .row .box-images .image-2,
    .services .row .box-images .image-2{
        position: absolute;
        top:5px;
        right:15px;  
        width: 30%;
    }

    .products .col{
        grid-template-columns: repeat(auto-fit,minmax(80%,1fr));
    }
}